This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1007919 - The file or folder file:///usr/share/doc/fedora-release-notes-20/index.html does not exist.
The file or folder file:///usr/share/doc/fedora-release-notes-20/index.html d...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 10:49 EDT by nucleo
Modified: 2014-06-27 19:02 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 19:02:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2013-09-13 10:49:38 EDT
Description of problem:
There is error if try to open Release Notes from KDE Lost&Found menu:

Unable to run command specified. The file for folder file:///usr/share/doc/fedora-release-notes-20/index.html does not exist.

Version-Release number of selected component (if applicable):
fedora-release-notes-20-0.0
Comment 1 nucleo 2013-09-13 11:10:24 EDT
path is unversioned for F20+
file:///usr/share/doc/fedora-release-notes/index.html
Comment 2 Pete Travis 2013-10-21 13:42:22 EDT
There were some artifacts in the spec file; a pending update will fix this.
Comment 3 nucleo 2013-10-21 13:44:36 EDT
What about fixing bug 1007912?
Comment 4 Pete Travis 2013-10-22 02:22:39 EDT
(In reply to nucleo from comment #3)
> What about fixing bug 1007912?

Yes, that too.
Comment 5 Pete Travis 2014-06-27 19:02:51 EDT
Just cleaning up, nothing to see here. This has been fixed.

Note You need to log in before you can comment on or make changes to this bug.